body{
	background: #f4f4f4;
}
section{
	width: 1231px;
	margin: 0 auto;
	padding-bottom: 10px;
}
a{
	color: #000;
}

/* 头部 */
.head{
	width: 1211px;
	margin-top: 20px;
	height: 67px;
}
.head .logo{
	float: left;
}
.head .search{
	float: right;
	margin-top: 15px;
}
.head .search  div{
	position: relative;
	float: left;
	height: 33px;
	border: 1px solid #cccecd;
	background: #fff;
	font-size: 14px;
}
.head .search .select_box p{
	padding: 0 10px;
	display: inline-block;
	float: left;
	height: 33px;
	line-height: 33px;
	width: 30px;
	text-align: center;
	cursor: pointer;
	background: url(../img/j-s.jpg) no-repeat right center;
}
.head .search .select_option{
	display: none;
	position: absolute;
	left: -1px;
	top: 33px;
	border: 1px solid #cccecd;
	border-top:none;
	background: #fff;
	z-index: 10000;
}
.head .search .select_option li{
	width: 30px;
	text-align: center;
	padding: 4px 10px;
	cursor: pointer;
}
.head .search .select_option li:hover{
	background: #cccecd;
}
.head .search select{
	display: none;
	float: left;
	height: 33px;
	line-height: 33px;
	border: none;
	font-size: 14px;
}
.head .search input{
	float: left;
}
.head .search input[type="text"]{
	float: left;
	width: 400px;
	height: 33px;
	line-height: 33px;
    border: none;
    outline: 0;
    padding-left: 4px;
}
.head .search input[type="button"]{
	float: left;
	width: 100px;
	height: 35px;
	line-height: 1px;
	border:none;
	background: #3283c2;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
}



/* 主体 */
.content{
	width: 1231px;
	margin: 0 auto;
	overflow: hidden;
}
.content  nav{
	width: 895px;
	height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	line-height: 50px;
	background: #3283c2;
	color: #fff;
	font-size: 22px;
}
.content nav span{
	margin-left: 15px;
}
.content nav a{
	color: #fff;
	margin-left: 10px;
}
.content nav a:hover{
	text-decoration: none;
}

/* 视频 */
.video{
	width: 895px;
	margin: 10px auto 25px auto;
	height: 685px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
}
.video img{
	width: 100%;
	height: 100%;
}

/* 主题内容 */
.content .main{
	width: 915px;
	margin: 0 auto;
	float: left;
	padding-bottom: 10px;
}
.v_message{
	width: 895px;
	height: 240px;
	margin: 0 auto;
	padding: 20px 0 0 15px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
}
.v_message p,.v_message div{
	width: 860px;
	font-size: 16px;
	font-weight: bold;
}
.v_message p span,.v_message div span{
	font-size: 16px;
	font-weight: normal;
}
/* 相关推荐 */
.content .main .tuijian{
	width: 895px;
	height: 270px;
	margin: 0 auto;
	margin-top: 25px;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
	background: #fff;
}
.content .main .tuijian header{
	width: 870px;
	height: 270px;
	margin: 0 auto;
	padding-top: 20px;
}
.content .main .tuijian header span{
	font-size: 18px;
	font-weight: bold;
}
.content .main .tuijian header div{
	width: 100%;
	height: 2px;
	background: #a5a5a5;
}
.content .main .tuijian header p{
	width: 100px;
	height: 2px;
	background: #fd5353;
}
.content .main .tuijian header ul{
	margin-top: 5px;
}
.content .main .tuijian header li{
	text-align: left;
	overflow: hidden;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}
.content .main .tuijian header li em{
	display: inline-block;
	width: 740px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-style: normal;
}
.content .main .tuijian header li span{
	float: right;
	font-weight: normal;
	font-size: 14px;
}
.content .main .tuijian header li a:hover{
	text-decoration: none;
}
/* 网台独播 */
.dubo{ width:895px; height: 285px;margin: 0 auto;margin-top: 25px;box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
	background: #fff;
 }
.dubo .hd  header{font-weight: bold;font-size: 18px;padding-top: 20px;margin-left: 12.5px;}
.dubo .hd  header div{width: 870px;height: 2px;background: #a5a5a5;}
.dubo .hd  header div p{width: 100px;height: 2px;background: #fd5353;}
.dubo .hd .next,
.dubo .hd .prev{ float: right; display:block; width:16px; height:23px; background: url(../img/left.png) no-repeat; overflow:hidden; margin-right:13px; cursor:pointer; }
.dubo .hd .next{ background: url(../img/right.png) no-repeat;margin-left: 16px;}
.dubo .bd{ padding:12px 0 0 0;  width: 870px;margin: 0 auto;}
.dubo .bd ul{ overflow:hidden; zoom:1;}
.dubo .bd ul li{ float: left; width: 210px; margin-right:10px;}
.dubo .bd ul li img{width: 210px;height: 120px;}
.dubo .bd ul li header{overflow: hidden;margin: 10px 0;}
.dubo .bd ul li div{display: inline-block;width: 5px;height: 25px;background: #01a5ec;float: left;margin-left: 2px;}
.dubo .bd ul li p{display: inline-block;height: 25px;line-height: 25px;float: left;font-size: 18px;font-weight: bold;margin-left: 12px;}
.dubo .bd ul li span{font-size: 14px;color: #767676;padding-left: 12px;display: inline-block;}


/* 回到顶部 */
#goback{
	position: fixed;
	bottom: 120px;
	left: 50%;
	margin-left: 612px;
	width: 45px;
	height: 45px;
	display: none;
	background: url('http://img.cbg.cn/templates/cqtv/cbg_2016/img/goback.png') no-repeat;
}


/* 边栏 */
.side{
	width: 295px;
	float: right;
	margin-right: 10px;
}
/* 广告位 */
.ads{
	width: 295px;
	height: auto;
}
.ads img{
	width: 100%;
	height: auto;
}
.ads_icon{
	width: 100%;
	height: 100px;
	margin: 20px 0;
}
.ads_icon img{
	width: 100%;
	height: 100%;
}

/* 第一现场 */
.dyxc{
	width: 100%;
	height: 477px;
	margin-top: 20px;
}
.dyxc ul{
	width: 100%;
	height: 440px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
}
.dyxc li{
	position: relative;
	float: left;
	width: 125px;
	height: 95px;
	margin: 12px 0 0 12px;
}
.dyxc li img{
	width: 100%;
	height: 100%;
}
.dyxc li p{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,.5);
}

/* 头条推荐 */
.tttj{
	width: 100%;
	height: 737px;
	margin-top: 4px;
}
.tttj header{
	font-size: 20px;
	border-bottom: 1px solid #9ec3de;
}
.tttj ul{
	width: 100%;
	height: 697px;
	margin-top: 15px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
}
.tttj li{
	width: 260px;
	height: 66px;
	margin: 0 auto;
	border-bottom: 1px solid #ecedf1;
}
.tttj li:first-child{
	padding-top: 10px;
}
.tttj li:last-child{
	border: none;
}
.tttj li img{
	float: left;
	width: 60px;
	height: 50px;
	margin-top: 8px;
}
.tttj li p{
	float: left;
	width: 176px;
	height: 50px;
	overflow: hidden;
	line-height: 17px;
	margin: 6px 0 0 5px;
	color: #14253b;
	font-size: 14px;
}

/* 手机台掌上重庆二维码 */
.cq-tel{
	width: 100%;
	height: 185px;
	margin-top: 10px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.1),-2px 2px 10px rgba(0,0,0,.1);
}
.cq-tel img{
	float: left;
	width: 147px;
	height: 151px;
}
.cq-tel span{
	display: inline-block;
	float: left;
	width: 50%;
	text-align: center;
	color: #00a7f0;
	font-size: 14px;
	margin-top: 5px;
}